organism:
    genus_species: 'Propionibacterium freudenreichii'
    strain: 'FAM14177'
contact_info:
    first_name: 'Noam'
    last_name: 'Shani'
    email: 'dialact@agroscope.admin.ch'
    organization: 'Federal Office for Agriculture'
    department: 'Agroscope'
    street: 'Schwarzenburgstrasse 161'
    city: 'Bern'
    postal_code: '3003'
    country: 'Switzerland'
authors:
    -     author:
            first_name: 'Thomas'
            last_name: 'Roder'
    -     author:
            first_name: 'Simone'
            last_name: 'Oberhansli'
    -     author:
            first_name: 'Daniel'
            last_name: 'Wuthrich'
locus_tag_prefix: 'FAM14177-p1-1.1'

